# -*- coding: utf-8 -*-
from setuptools import setup, find_packages

setup(
    name="django-imagequery",
    version="0.3.1",
    author="David Danier",
    author_email="david.danier@team23.de",
    url="https://github.com/ddanier/django_imagequery",
    packages=find_packages(exclude=["example", "example.*"]),
    package_data={
        "imagequery.tests": [
            "samplefonts/*.ttf",
            "sampleimages/*.png",
            "sampleimages/*.jpg",
            "sampleimages/results/*.png",
            "sampleimages/results/*.jpg",
        ]
    },
    license="BSD License",
    keywords="django imagequery PIL",
    description="Image manipulation written like well known QuerySet operations",
    install_requires=[
        "Django",
        "future",
        "setuptools"
    ],
    classifiers=[
        "Intended Audience :: Developers",
        "License :: OSI Approved :: BSD License",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
        "Framework :: Django",
        "Topic :: Utilities",
    ],
    zip_safe=False,
)
